AndSMB for Android 2.1?

Samba/CIFS client for android.

AndSMB for Android 2.1?

Postby Spiffy » Sat Dec 06, 2014 7:06 am

Hey everyone,

I've just started developing an app using AndSMB but I noticed that it requires honeycomb or better. I am trying to write an app for 2.1. Is there an older version of AndSMB floating around that would be available?

Thanks,
Josh
Spiffy
 
Posts: 1
Joined: Sat Dec 06, 2014 7:03 am

Re: AndSMB for Android 2.1?

Postby support » Thu Dec 18, 2014 12:47 pm

You should find old version (no more supported) 1.9.2 here:
http://www.lysesoft.com/products/andsmb/AndSMB1.9.2.zip
support
 
Posts: 996
Joined: Sun Apr 20, 2008 4:40 pm


Return to AndSMB



Sitemap | Privacy Statement | Java and all Java-based marks are trademarks or registered trademarks of Sun Microsystems, Inc.
in the U.S. and other countries. All other company and/or product names are the property of their respective owners.